"Open Location" = "Connetti all'indirizzo";
"Cancel" = "Annulla";
"Open" = "Apri";
"seconds" = "secondi";
"Clear History" = "Cancella cronologia";
"Interval:" = "Intervallo:";
"Location:" = "Posizione:";
